<?php
/** 
*
* contact [English]
*
* @package	language
* @version	1.0.9 2009-12-25
* @copyright(c) 2009 RMcGirr83
* @copyright (c) 2007 eviL3
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
 
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(

	// teh form
	
	'CONTACT_BOT_ERROR'						=> 'İletişim formu şimdi kullanımıyor çünkü yapılandırılmasında bir hata var. E-posta yöneticiye gönderildi.',
	'CONTACT_BOT_NONE'						=> '%1$s isimli kullanıcı iletişim sayfasını kullanmayı denedi %2$s de %3$s a gönderdi, fakat yönetici %3$s a izin vermemişti.' . "\n\n" . 'Lütfen site için iletişim formu BOT unu seçiniz, %4$s ve “Site Kurucusu” nu seçin' . "\n\n" . 'Mod devredışı bırakıldı.',
	'CONTACT_BOT_SUBJECT'					=> 'İletişim formu modifiye hatası',
	'CONTACT_BOT_USER_MESSAGE'				=> '%2$s de %1$s isimli kullanıcı iletişim sayfasını kullanmayı denedi , ancak seçilen kullanıcı yapılandırmada hatalı.' . "\n\n" . 'Lütfen %3$s formuna gidiniz ve iletişim formu için YKP den farklı bir kullanıcı seçiniz.' . "\n\n" . 'Mod devredışı bırakıldı.',
	'CONTACT_BOT_FORUM_MESSAGE'				=> '%2$s de %1$s isimli kullanıcı iletişim sayfasını kullanmayı denedi , ancak seçilen forum yapılandırmada hatalı.' . "\n\n" . 'Lütfen %3$s formuna gidiniz ve iletişim formu için YKP den farklı bir forum seçiniz.' . "\n\n" . 'Mod devredışı bırakıldı.',
	'CONTACT_CONFIRM'						=> 'Onayla',
	'CONTACT_INSTALLED'						=> 'İletişim formu modülü başarıyla kuruldu...',

	'CONTACT_DISABLED'			=> 'İletişim formunu şimdi kullanamazsınız, çünkü devredışı bırakıldı.',
	'CONTACT_MAIL_DISABLED'		=> 'İletişim formu yapılandırılması hatalı.<br />Mod e-posta gönderimi için ayarlı fakat site yapılandırması buna izin vermiyor.  Lütfen site yöneticisini haberdar edin: <a href="mailto:%1$s">%1$s</a>', 
	'CONTACT_MSG_SENT'			=> 'Mesajınız başarıyla gönderildi.',
	'CONTACT_MSG_BODY_EXPLAIN'	=> '<br /><span>Lütfen <strong><em>sadece</em></strong> iletişim formuyla iletişime geçiniz, başka yolu yok...<br /><br /><span style="text-align:center;"><strong>IP adresiniz kayıt edilecektir, herhangi bir istismar sözkonusu olduğunda hukuki yollara başvurulacaktır.</strong></span></span>',
	'CONTACT_NO_NAME'			=> 'İsminizi girmediniz.',
	'CONTACT_NO_EMAIL'			=> 'E-posta adresinizi girmediniz.',
	'CONTACT_NO_MSG'			=> 'Mesajınızı girmediniz.',
	'CONTACT_NO_SUBJ'			=> 'Konu başlığını girmediniz.',
	'CONTACT_NO_REASON'			=> 'Geçerli bir neden girmediniz.',
	'CONTACT_OUTDATED'			=> 'Veritabanınızda iletişim sayfası için kurulum yapılmamış. Güncelleme için bir yetkiliyi bekleyin..',
	'CONTACT_REASON'			=> 'Nedeni',
	'CONTACT_TEMPLATE'			=> '<strong>İsim Soyisim:</strong> %1$s' . "\n" . '<strong>E-posta adresi:</strong> %2$s' . "\n" . '<strong>IP adresi:</strong> %3$s' . "\n" . '<strong>Tarih:</strong> %4$s' . "\n" . '<strong>Sebep:</strong> %5$s' . "\n" . '<strong>Konu:</strong> %6$s' . "\n\n" . '<strong>İletişim formuna yazdıkları:</strong>' . "\n" . '%7$s',
	'CONTACT_TEMPLATE_NO_REASON'	=> '<strong>İsim Soyisim:</strong> %1$s' . "\n" . '<strong>E-posta adresi:</strong> %2$s' . "\n" . '<strong>IP adresi:</strong> %3$s' . "\n" . '<strong>Tarih:</strong> %4$s' . "\n" . '<strong>Konu:</strong> %5$s' . "\n\n" . '<strong>İletişim formuna yazdıkları:</strong>' . "\n" . '%6$s',
	'CONTACT_TITLE'				=> 'İletişim Sayfası',
	'CONTACT_TOO_MANY'			=> 'Bu oturum için maksimum iletişim sayfası kullanma sayısını aştınız . Lütfen daha sonra deneyiniz.',
	'CONTACT_UNINSTALLED'		=> '“iletişim formu” modülü başarıyla kuruldu.',
	'CONTACT_UPDATED'			=> '“iletişim formu” modülü %s versiyonuna başarıyla güncellendi.',
	
	'CONTACT_YOUR_NAME'				=> 'Adınız Soyadınız',
	'CONTACT_YOUR_NAME_EXPLAIN'		=> 'Lütfen isminizi giriniz, mesajın kime ait olduğu bilinmeli.',
	'CONTACT_YOUR_EMAIL'			=> 'E-posta adresiniz',
	'CONTACT_YOUR_EMAIL_EXPLAIN'	=> 'Lütfen geçerli bir e-posta adresi giriniz, böylece size ulaşabiliriz.',
	'CONTACT_YOUR_EMAIL_CONFIRM'	=> 'E-posta adresiniz tekrar giriniz.',
	'CONTACT_YOUR_EMAIL_CONFIRM_EXPLAIN'	=> 'Lütfen geçerli bir E-posta adresi giriniz.',	

	'RETURN_CONTACT'				=> '%sİletişim sayfasına dön%s',
	'URL_UNAUTHED'		=> 'Gönderdiğiniz URL açılmazsa, lütfen silin yada tekrar kontrol edin:<br /><em>%1$s</em>',
));

?>