<?php

/**
*
* @package - Contact Board admin
* @version $Id: info_acp_contact.php 1.0.9 2009-12-25 RMcGirr83 $
* @copyright (c) 2009 RMcGirr83 http://rmcgirr83.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters for use
// ’ » “ ” …


$lang = array_merge($lang, array(

	// ACP entries
	'LOG_CONTACT_CONFIG_UPDATE'		=> '<strong>İletişim formu yapılandırma ayarları başarıyla güncellendi.</strong>',
	
	// General config options
	// Only needed to remove module from previous version installs
	'ACP_CONTACT_ADMIN_SETTINGS'	=> 'İletişim Formu',	
	
	'ACP_CONTACT_SETTINGS_EXPLAIN'	=> 'Burası İletişim Formu yapılandırma ayarlarının bulunduğu yerdir.',

	'ACP_CONTACT_CONFIG'			=> 'Yapılandırma',
	'ACP_CAT_CONTACT'				=> 'İletişim Formu',	
	'CONTACT_CONFIG_SAVED'			=> 'İletişim formu ayarları başarıyla güncellendi.',
	'CONTACT_VERSION'				=> 'Versiyon:',
	'CONTACT_ENABLE'				=> 'İletişim formunu etkinleştir.',
	'CONTACT_ENABLE_EXPLAIN'		=> 'İletişim formunu aktif/deaktif yapabilirsiniz.',

	'CONTACT_ACP_CONFIRM'				=> 'Görsel Doğrulamayı Etkinleştir',
	'CONTACT_ACP_CONFIRM_EXPLAIN'		=> 'Bu özellik etkinleştirilirse, kullanıcılar görsel doğrulamayı yapmak zorundadırlar.<br />Bunun amacı otomatize mesajları önlemektir. Bu seçenek sadece iletişim sayfası içindir. Bu özellik, diğer görsel onay ayarlarını etkilemez.',
	'CONTACT_ATTACHMENTS'				=> 'Eklentilere izin ver',
	'CONTACT_ATTACHMENTS_EXPLAIN'		=> 'Eklentilere izin verilirse yöneticiye özel mesaj olarak veya forum mesajı olarak gider.<br />Bu, site yapılandırmasıyla eş zamanlıdır.<br /><span style="color:red;">“E-posta” üzerinden gönderim için uygulanamaz.</span>',
	'CONTACT_BBCODES'					=> 'BBcodelere izin ver',
	'CONTACT_BBCODES_EXPLAIN'			=> 'BBcodelere izin verebilirsiniz.<br /><span style="color:red;">“E-posta” üzerinden gönderim için uygulanamaz.</span>',
	'CONTACT_CONFIRM_GUESTS'			=> 'Ziyaretçiler için görsel doğrulama olsun mu?',
	'CONTACT_CONFIRM_GUESTS_EXPLAIN'	=> 'Eğer etkinleştirilirse, görsel doğrulama sadece ziyaretçilere uygulanır. (sadece ziyaretçiler).',
	'CONTACT_ENABLE'					=> 'İletişim Sayfasını Etkinleştir',
	'CONTACT_ENABLE_EXPLAIN'			=> 'Devredışı bırakılırsa, ziyaretçiler ve kullanıcılar sitenin üzerindeki bağlantıyı göremez.(headerdaki)',	
	'CONTACT_FOUNDER'					=> 'Sadece site kurucusu üzerinden iletişime geç.',
	'CONTACT_FOUNDER_EXPLAIN'			=> 'Etkinleştirilirse, sadece forumun kurucusu E-posta veya PM bildirimleri alacak.',
	'CONTACT_GENERAL_SETTINGS'			=> 'Genel iletişim sayfası ayarları',
	'CONTACT_MAX_ATTEMPTS'				=> 'Maximum gönderme girişimleri',
	'CONTACT_MAX_ATTEMPTS_EXPLAIN'		=> 'Kullanıcılar kaç kez iletişim formuyla iletişim kurabilir?<br />Sıfır (0) sonsuz demektir.',
	'CONTACT_METHOD'					=> 'İletişim metodu',
	'CONTACT_METHOD_EXPLAIN'			=> 'Kullanıcıların sizinle nasıl iletişime geçeceğini seçin.<br /><span style="color:red;">Eğer “E-posta” olarak ayarlanırsa, eklentiler, bbcodeler ve yüz ifadeleri geçersiz olacaktır.</span>',
	'CONTACT_REASONS'					=> 'İletişim Nedeni',
	'CONTACT_REASONS_EXPLAIN'			=> 'İletişim nedenini girin.<br />Eğer bu özelliği kullanmak istemiyorsanız bu alanı boş bırakın.',
	'CONTACT_SMILIES'					=> 'Yüz ifadeleri kullanımına izin verilsin mi?',
	'CONTACT_SMILIES_EXPLAIN'			=> 'Evet seçerseniz, yüz ifadeleri kullanımına izin verirsiniz.<br /><span style="color:red;">“E-posta” üzerinden gönderim için uygulanamaz.</span>',
	'CONTACT_URLS'						=> 'URL kullanımına izin verilsin mi?',
	'CONTACT_URLS_EXPLAIN'				=> 'BBcode lerde izin verilmişse kullanabilirsiniz.<br /><span style="color:red;">“E-posta” üzerinden gönderim için uygulanamaz.</span>',
	// Bot config options
	'CONTACT_BOT_FORUM'				=> 'İletişim BOT Forumu',
	'CONTACT_BOT_FORUM_EXPLAIN'		=> 'Bir forum seçin, iletişim mesajları oraya gönderilir. Bunun için “Forum mesajı” seçeneği seçilmelidir.',
	'CONTACT_BOT_POSTER'			=> 'İletişim formu kimler tarafından kullanılsın',
	'CONTACT_BOT_POSTER_EXPLAIN'	=> 'Lütfen yan taraftan bir kullanıcı grubu seçin.Eğer yan taraftan "Hiçkimse" olarak seçilirse iletişim formunu kimse kullanamaz.',
	'CONTACT_BOT_USER'				=> 'Bot Kullanıcı ile iletişime geç',
	'CONTACT_BOT_USER_EXPLAIN'		=> 'İletişim metodu “Özel Mesaj” veya “Forum Mesajı” olarak seçildiyse hangi kullanıcının mesajları dahilinden gösterileceğini seçin.',
	'CONTACT_USERNAME_CHK'			=> 'Kullanıcı Adını Kontrol Et',
	'CONTACT_USERNAME_CHK_EXPLAIN'	=> 'Evet olarak seçilirse, girilen kullanıcı adı veritabanında daha önce var mı diye kontrol edilir. Benzer bir kullanıcı adı varsa, farklı birşey seçmesi için uyarılır.',
	'CONTACT_EMAIL_CHK'				=> 'E-posta adresini kontrol et',
	'CONTACT_EMAIL_CHK_EXPLAIN'		=> 'Evet olarak seçilirse, girilen e-posta adresi veritabanında daha önce var mı diye kontrol edilir. Benzer bir e-posta adresi varsa, farklı birşey seçmesi için uyarılır.',

	// Contact methods
	'CONTACT_METHOD_EMAIL'			=> 'E-posta',
	'CONTACT_METHOD_PM'				=> 'Özel Mesaj',
	'CONTACT_METHOD_POST'			=> 'Forum Mesajı',
	
	// Contact posters...user bot
	'CONTACT_POST_NEITHER'			=> 'Hiçkimse',
	'CONTACT_POST_GUEST'			=> 'Sadece ziyaretçiler',
	'CONTACT_POST_ALL'				=> 'Herkes',		
	
	// UMIL stuff
	'ACP_CONTACT_TITLE'				=> 'İletişim Formu Modülü',
	'ACP_CONTACT_TITLE_EXPLAIN'		=> 'An area for guests and users to contact the Board Administration',
	'CONTACT_UPDATED'				=> 'Veritabanı kayıtları güncellendi',
	'CONTACT_INSTALLED'				=> 'Veritabanı kayıtları yüklendi',
	
	// Log entries
	'LOG_CONFIG_CONTACT_ADMIN'		=> '<strong>İletişim formu modül ayarları sayfası</strong>',
	'LOG_CONTACT_BOT_INVALID'		=> '<strong>İletişim formu BOT u geçersiz kullanıcıdan seçildi:</strong><br />Kullanıcı ID %1$s',
	'LOG_CONTACT_FORUM_INVALID'		=> '<strong>İletişim formu forumu geçersiz forumdan seçildi:</strong><br />Forum ID %1$s',
	'LOG_CONTACT_NONE'				=> '<strong>İletişim formuna %1$s üzerinden izin verilen kullanıcılar Yöneticilerle iletişime geçebilir. </strong>',	
	
));

?>